From: [email-masked]
Date: Thu, 3 Mar 2005 13:59:16 +0100

2) HLEDAME DOBROVOLNIKY NA MEZINARODNI DEN PRO ODSTRANENI RASISMU (21.3.)

21. brezen je oficialne vyhlasen OSN jako Mezinarodni den pro odstraneni
rasismu. V CR bude realizovan jako aktivita Multikulturniho centra Praha a
koalice dalsich obcanskych sdruzeni. 21.3. probehne v ulicich nekolika mest
CR rozdavani oranzovych stuzek jako symbolu boje proti rasismu. Zaroven
budou predstaveny projekty a prace organizaci, ktere podporuji stejne
myslenky. Nejde o akci spojenou s vybiranim penez, ma ciste informativni
ucel.

Potrebujeme kazdeho, kdo muze pomoci s organizaci akce, stuzkovanim a
podavanim informaci. Pridat se k nam muzete v Praze, Brne, Usti nad Labem,
Olomouci, Ostrave a Liberci. Vice informaci na
http://www.mkc.cz/clanky.shtml?x=226132

Mate-li zajem, muzete se prihlasit v Multikulturnim centru Praha na tel:
224
872 123 nebo na email: [email-masked].
Vsem dobrovolnikum dekujeme za podporu dobre veci!